/*-------------video-img-gall------------*/
.video-img-gall{
  width: 100%;
  padding: 0;
  margin-bottom: 110px;
  .concept__video{
    width: 100%;
    position: relative;
    margin-bottom: 20px;
    .concept__video__play{
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      background: $back-video-btn;
      background-image: url("../img/play-video-btn.png");
      background-repeat: no-repeat;
      background-position: center;
      cursor: pointer;
      z-index: 5;
    }
    .video{
      width: 100%;
      overflow: hidden;
      background: $back-video;
      @include respond-to(tablet) {
        height: 93px;
      }
      @include respond-to(tablet-landscape) {
        height: 125px;
      }
      @include respond-to(desctop) {
        height: 153px;
      }
      video{
        width: 100%;
        height: 214px;
        @include respond-to(tablet) {
          height: 131px;
        }
        @include respond-to(tablet-landscape) {
          height: 174px;
        }
        @include respond-to(desctop) {
          height: 214px;
        }
      }
    }
  }
  a{
    display: block;
    margin-bottom: 20px;
    img{
      display: block;
      width: 100%;
    }
  }
}
/*-------------/video-img-gall------------*/
